pnmixer-0.5.1

Pnmixer の概要

Pnmixer パッケージはトレイアイコン内での軽量なボリューム制御を実現します。

本パッケージは LFS-8.1 において正しくビルドでき動作することが確認されています。

パッケージ情報

Pnmixer の依存パッケージ

必須

alsa-utils-1.1.4, GTK+-2.24.31

ユーザー情報: http://wiki.linuxfromscratch.org/blfs/wiki/pnmixer

Pnmixer のインストール

以下のコマンドを実行して Pnmixer をビルドします。

./autogen.sh --prefix=/usr &&
make

このパッケージにテストスイートはありません。

root ユーザーになって以下を実行します。

make install

パッケージ構成

インストールプログラム: pnmixer
インストールライブラリ: なし
インストールディレクトリ: /usr/share/pnmixer

概略説明

pnmixer

トレイ内での軽量なボリューム制御プログラム。

最終更新日: 2017-08-21 07:06:11 +0900